import request from '../utils/request'

export function getWxUserInfo(data) {
    return request({
        url: '/tianzong/weixin/getWxUserInfo',
        method: 'post',
        data: data,
        emulateJSON: true
    })
}

// 获取appid
export function getWxConfig(data) {
    return request({
        url: '/tianzong/weixin/getWxConfig',
        method: 'post',
        data: data,
        emulateJSON: true
    })
}